CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Software User Forums > OpenFOAM > OpenFOAM Running, Solving & CFD

Compile ParaView

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Search this Thread Display Modes
Old   May 7, 2017, 08:55
Default Compile ParaView
  #1
gu1
Senior Member
 
Guilherme
Join Date: Apr 2017
Posts: 231
Rep Power: 10
gu1 is on a distinguished road
Hi,

I have OF4.1.

Now I need to compile OF3.0.x, because CFDEM needs it. Do I need to compile again the ParaView?, since it is installed in OF4.1...

If not, have a tutorial?
gu1 is offline   Reply With Quote

Reply

Tags
compilation error, openfoam 3.0.x, openfoam 4.1, paraview 5.0.1

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
[OpenFOAM.org] Can't seem to compile ParaView 4.1.0 (OpenFOAM 2.4.x, CentOS 7) me3840 OpenFOAM Installation 2 October 13, 2015 00:05
Compile Paraview and QT 4.6 Tobi OpenFOAM Installation 15 October 22, 2012 18:31
Paraview 3.12 - How to compile with ffmpeg for animation tunkers OpenFOAM Installation 6 January 21, 2012 21:08
Cmake cannot recognize gcc to compile ParaView CAVT OpenFOAM 3 July 27, 2010 20:38
Can someone PLEASE document the development version installation bernd OpenFOAM Installation 76 November 14, 2008 21:51


All times are GMT -4. The time now is 16:24.